.main-menu {
    display: none;
}
@media (min-width: 768px) {
    .main-menu {
        display: block;
        font-size: 1.66666667vw;
        position: relative;
        padding-left: 0;
        padding-right: 0;
        padding-top: 3rem;
        z-index: 50;
        transform: translateY(0);
        transition: transform 0.3s ease-in-out;
    }
    .main-menu--inverse {
        color: var(--color-app__bg);
        padding-top: 0;
        transform: translateY(var(--menu-height));
    }
    .main-menu--inverse .main-menu__col {
        border-color: transparent;
    }
    .main-menu--inverse .main-menu__children {
        visibility: hidden;
    }
    .main-menu--inverse .main-menu__title::before {
        background-color: var(--color-white);
    }
    .main-menu__nav {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        overflow-x: hidden;
        width: 100%;
    }
    .main-menu__nav::-webkit-scrollbar {
        -webkit-appearance: none;
        display: none;
        height: 0;
        width: 0;
    }
    .main-menu__col {
        border-left: 1px solid var(--color-grey_20);
        padding-left: 1.8em;
        padding-right: 0.833em;
        width: calc(100% / var(--columns));
    }
    .main-menu__col:first-child {
        border-left: none;
    }
    .main-menu__children .main-menu__item--medium {
        margin-top: 1.24em;
    }
    .main-menu__item {
        font-size: 0.7em;
        font-weight: 100;
        margin-top: 0.64em;
    }
    .main-menu .main-menu__item a {
        color: inherit;
    }
    .main-menu .main-menu__item a:hover {
        color: inherit;
    }
    .main-menu__item .icon-arrow-wrp {
        margin-bottom: -0.1em;
    }
    .main-menu__item--medium {
        font-size: 0.8438em;
        line-height: 1.3;
        font-weight: 700;
        margin-top: 0.64em;
    }
    .main-menu__item--big {
        font-size: 1.6875em;
        font-weight: 700;
        margin-top: 0.6em;
    }
    .main-menu__title {
        position: relative;
    }
    .main-menu__title::before {
        background-color: var(--color-app__text);
        content: "";
        display: block;
        height: 3px;
        opacity: 0;
        position: absolute;
        transition: all 0.2s ease-in-out;
        width: 100%;
    }
    .main-menu__title:hover::before {
        opacity: 1;
        transform: translateY(-0.33em);
    }
    .main-menu__desc {
        margin-top: 0.5em;
        font-size: 0.8333em;
        line-height: 1.4;
        font-weight: 100;
    }
}
